﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Zona TV</title>
		<style type="text/css">
			table,th,td{
				font-face:Comic Sans,Arial;
			}
		</style>
	</head>
	
	<body>
		<table align="center">
			<tr>
				<td align="left"><img src="img/mando2.png" alt="mando2" width="100" height="80"/></td>
				<th colspan="4" align="center">Zona TV</th>
				<td align="right"><img src="img/mando.png" alt="mando" width="100" height="80"/></td>
			</tr>
			<tr>
				<th colspan="6">Bienvenido a mi sección televisiva. Desde aquí podrás acceder a todos los canales de televisión nacionales así como a las series más importantes del momento.</th>
			</tr>
			<br/>
			<tr>
				<th colspan="3" align="center">Series nacionales</th>
				<th colspan="3" align="center">Series extranjeras</th>
			</tr>
			<tr>
				<td align="right" colspan="2"><a href="https://www.mitele.es/series-online/7-vidas/1518981819488/">
					<img src="img/nacional1.jpg" alt="7 Vidas" width="140" height="180"/></a></td>
				<td><a href="http://www.rtve.es/television/ministerio-del-tiempo/">					
					<img src="img/nacional2.jpg" alt="El Ministerio del Tiempo" width="140" height="180"/></a></td>
				<td align="right"><a href="https://www.formulatv.com/series/sons-of-anarchy/">
					<img src="img/extranjera1.jpg" alt="Sons of Anarchy" width="140" height="180"/></a></td>
				<td colspan="2"><a href="https://www.formulatv.com/series/the-wire/">
					<img src="img/extranjera2.jpg" alt="The Wire" width="140" height="180"/></a></td>
			</tr>
			<tr>
				<td align="right" colspan="2"><a href="https://miraloquehashecho.movistarplus.es/">
					<img src="img/nacional3.jpg" alt="Mira lo que has Hecho" width="140" height="180"/></a></td>
				<td><a href="https://www.antena3.com/series/la-catedral-del-mar/">
					<img src="img/nacional4.jpg" alt="La Catedral del Mar" width="140" height="180"/></a></td>
				<td align="right"><a href="https://www.formulatv.com/series/shameless/">
					<img src="img/extranjera3.jpg" alt="Shameless" width="140" height="180"/></a></td>
				<td colspan="2"><a href="https://www.formulatv.com/series/ray-donovan/">
					<img src="img/extranjera4.jpg" alt="Ray Donovan" width="140" height="180"/></a></td>
			</tr>
			<tr>
				<th colspan="6" align="center">Canales nacionales</th>
			</tr>
			<tr align="center">
				<td><a href="http://www.rtve.es/directo/la-1/">
					<img src="img/la1.bmp" alt="1" width="30" height="30"/></a></td>
				<td><a href="http://www.rtve.es/directo/la-2/">
					<img src="img/la2.bmp" alt="2" width="30" height="30"/></a></td>
				<td><a href="https://www.antena3.com/">
					<img src="img/a3.bmp" alt="3" width="30" height="30"/></a></td>
				<td><a href="https://www.cuatro.com/">
					<img src="img/cuatro.bmp" alt="4" width="30" height="30"/></a></td>
				<td><a href="https://www.telecinco.es/">
					<img src="img/t5.bmp" alt="5" width="30" height="30"/></a></td>
				<td><a href="https://www.lasexta.com/">
					<img src="img/sexta.bmp" alt="6" width="30" height="30"/></a></td>
			</tr>
		</table>
	</body>

</html>
